Is cocoapods working on cocos2d-x v4?

cocos2d-x : version 4
cocoapods : version 1.9.3

(https://docs.cocos2d-x.org/cocos2d-x/v4/en/upgradeGuide/migration.html#using-cmake-and-cocoapods)
I applied the content of this document to cocoapods.
I got the ‘framework not found’ result.
To fix this I want to know what to do.